"Add File"="Dosyaları seç";
"Start"="Başlat";
"Preview"="Önizleme";
"Save As"="Farklı Kaydet";
"Email"="E-mail";
"OK"="OK";
"Cancel"="İptal";
"Close"="Kapat";
"Notice"="Bildirim";
"AboutProduct"="Hakkımızda";
"menu.preferences"="Tercihler";
"menu.purchase"="Ürün Etkinleştirme";
"menu.update"="Güncelleştirmeyi Denetle";
"menu.hide"="Compress PDF'yi Gizle";
"menu.hideothers"="Diğerlerini Gizle";
"menu.showall"="Tümünü Göster";
"menu.quit"="Compress PDF'den Çık";
"menu.file"="Dosya";
"menu.window"="Pencere";
"menu.minimize"="Simge Durumuna Küçült ";
"menu.zoom"="Yakınlaştır";
"menu.bringalltofront"="Tümünü Öne Getir";
"menu.help"="Yardım";
"menu.support"="Bize Başvurun";
"menu.visitproductpage"="ürün sayfasını";
"EncryptedFile"="Şifreli Dosya Bulundu";
"BadFile"="Dosya bozuk olabilir. Lütfen başka bir dosyayı deneyin.";
"FolderReadOnly"="Hedef Klasöre Erişim Engellendi";
"Minimum"="Minimum -";
"Low"="Düşük sıkıştırma -";
"Medium"="Orta düzeyde sıkıştırma -";
"Maximum"="Maksimum -";
"Customize"="Özel Görüntü Kalitesi";
"CompressOption"="Sıkıştırma seçeneği";
"ImageQuality"="Görüntü Kalitesi:";
"CustomizeTips"="(Poor 1-100 Best)";
"InvalidPara"="Girdiğiniz değer geçerli değil.";
"Click Add File"="Dosya seç";
"Drag and Drop"="Dosyaları buraya bırakın";
"Size"="Boyut";
"Final Size"="Sıkıştırılmış boyut";
"FailedDetail"="Lütfen başka bir seçenek deneyin. Maksimum sıkıştırma dosyayı daha fazla küçültemezse orijinal dosya zaten çok iyi sıkıştırılmış olabilir. Üzgünüz.";
"window.rate.feedback"="Compress PDF'i beğendin mi?";
"window.rate.later"="Daha Sonra Anımsat";
"window.rate.never"="Yoksay";
"window.rate.write"="App Store'da inceleyin";
"window.rate.greate"="Teşekkürler. Compress PDF'ı severek kullanıyorsanız uygulamaya puan vermek ister misiniz?";
"window.rate.notgreate"="Bunu duyduğumuza üzüldük. Bize geri bildirim göndermek ister misiniz?  Email: contact@lightenpdf.com";
"window.rate.yes"="Evet";
"window.rate.no"="Pek sayılmaz";
"title.trialversion"="Deneme sürümü";
"csRegisterSuccess"="Lisans kodu zaten etkinleştirildi.";
"csInvliadKeyCode"="Etkinleştirme başarısız. Lütfen etkinleştirme kodunun doğru olup olmadığını kontrol edin.";
"csTipSerialNum"="Lisans bilgilerinizi görüntüleyin.";
"ThanksTrying"="Compress PDF'ı denediğiniz için teşekkür ederiz";
"ConsiderPurchasing"="Uygulamayı beğeniyorsanız, lütfen tam sürümü satın alın.";
"EnterRegInfo"="Lisans bilgileri sağla";
"LabelEmail"="E-mail";
"LabelSerial"="Lisans kodu";
"ContinueTrial"="Deneme sürümü";
"BuyNow"="Satın Al";
"Register"="Kaydet";
"Activate"="Etkinleştir";
"Demo"="Demo";
"Share"="Paylaş";
"CannotSave"="Deneme sürümünde çıkış dosyasını kaydedemezsin.";
